j113ach1_000_PBE_350000: ~matsuda ~atsushi desu .

j113ach1_000_PBE_350000_D: ich bin ~Atsushi ~Matsuda .

j113ach2_001_PBF_350000: ~nishimura ~keNichi desu .

j113ach2_001_PBF_350000_D: ich bin ~Kenichi ~Nishimura .

j113ach1_002_PBE_350000: ~nishimura saN koNdo no ~hanoofaa no keN de nittei no chousei o shitai to omou no desu keredomo yoroshii deshou ka .

j113ach1_002_PBE_350000_D: Herr ~Nishimura , ich w"urde gerne den Zeitrahmen wegen der n"achsten Angelegenheit in ~Hannover regeln . w"are es Ihnen recht ?

j113ach2_003_PBF_350000: hai .

j113ach2_003_PBF_350000_D: ja .

j113ach1_004_PBE_350000: #shichigatsu kara #kugatsu #no# ni kakete no aida ni naru to omou no desu keredomo .

j113ach1_004_PBE_350000_D: es wird in dem Zeitraum vom Juli ## bis zum September sein , denke ich .

j113ach2_005_PBF_350000: hai .

j113ach2_005_PBF_350000_D: ja .

j113ach1_006_PBE_350000: itsu ga yoroshii deshou ka .

j113ach1_006_PBE_350000_D: wann w"are es Ihnen recht ?

j113ach2_007_PBF_350000: sou desu ne watakushi no nittei dewa #shichigatsu no joujuN to #hachigatsu chuujuN desu ne aite iru no wa . hai .

j113ach2_007_PBF_350000_D: also , nach meinem Terminkalender habe ich Anfang Juli und Mitte August Zeit . ja .

j113ach1_008_PBE_350000: hai .

j113ach1_008_PBE_350000_D: ja .

j113ach1_009_PBE_350000: dewa #shichigatsu no joujuN no hou de #mikka shuppatsu wa dou deshou ka .

j113ach1_009_PBE_350000_D: also dann , wie w"are es , wenn wir Anfang Juli , am dritten , abfliegen w"urden .

j113ach2_010_PBF_350000: hai .

j113ach2_010_PBF_350000_D: ja .

j113ach2_011_PBF_350000: #mikka .

j113ach2_011_PBF_350000_D: am dritten .

j113ach1_012_PBE_350000: #mikka shuppatsu de #kokonoka ni kikoku suru koto ni narimasu kedomo .

j113ach1_012_PBE_350000_D: das w"are dann am Abflug am dritten und R"uckkehr am neunten .

j113ach2_013_PBF_350000: hai . sore de daijoubu desu .

j113ach2_013_PBF_350000_D: ja . das ist in Ordnung .

j113ach1_014_PBE_350000: #kokonoka . sou desu ne mukou o suiyoubi ni tachimashite kochira no hou ni mokuyoubi ni kaette kuru koto ni narimasu kedo sore de yoroshii deshou ka .

j113ach1_014_PBE_350000_D: am neunten . also , wir w"urden dann am Mittwoch von dort aufbrechen und am Donnerstag hier wieder zur"uckkehren . w"are Ihnen das recht ?

j113ach2_015_PBF_350000: hai . daijoubu desu .

j113ach2_015_PBF_350000_D: ja . das ist in Ordnung .

j113ach1_016_PBE_350000: soredewa to hikouki no hou desu keredomo mou tehai shite okitai to omoimasu node kiNyoubi no shuppatsu desu ga kono hi #noni# no biN wa ~rufutohaNza #ippoN shika nai no desu keredomo ~rufutohaNzakoukuu de yoroshii deshou ka .

j113ach1_016_PBE_350000_D: also dann , der Flug . ich w"urde mich gerne schon darum k"ummern . Abflug ist am Freitag . an diesem Tag ## gibt es nur einen Flug mit der ~Lufthansa . w"are ~Lufthansa Ihnen recht ?

j113ach2_017_PBF_350000: hai .

j113ach2_017_PBF_350000_D: ja .

j113ach2_018_PBF_350000: hai . naN ji ni naru no desu ka .

j113ach2_018_PBF_350000_D: ja . um wieviel Uhr w"are das ?

j113ach1_019_PBE_350000: ~kaNsaikuukou o kochira no hou #juuji ni tachimashite geNchi ga ~furaNkufuruto o ##niji# #juuyoji #gojuppuN ni keiyu shimashite de jissai ni ~hanoofaa no hou ni tsuku no ga ##juushichiji #gojuppuN# #goji #gojuppuN desu ne ni narimasu .

j113ach1_019_PBE_350000_D: wenn wir vom ~Kansai-Flughafen hier um zehn Uhr aufbrechen und dort um ## vierzehn Uhr f"unfzig in ~Frankfurt zwischenlanden , dann k"amen wir tats"achlich in ~Hannover um ## f"unf Uhr f"unfzig an .

j113ach2_020_PBF_350000: hai .

j113ach2_020_PBF_350000_D: ja .

j113ach2_021_PBF_350000: sou desu ka .

j113ach2_021_PBF_350000_D: aha .

j113ach1_022_PBE_350000: hai .

j113ach1_022_PBE_350000_D: ja .

j113ach2_023_PBF_350000: hai .

j113ach2_023_PBF_350000_D: ja .

j113ach1_024_PBE_350000: de kaeri no biN desu kedomo .

j113ach1_024_PBE_350000_D: und der R"uckflug .

j113ach2_025_PBF_350000: hai .

j113ach2_025_PBF_350000_D: ja .

j113ach1_026_PBE_350000: suiyoubi desu ne . kochira ga mukou no hou o yuugata ni shuppatsu suru ka soretomo asa ni shuppatsu suru ka dochira ka ni naru no desu kedomo dochira mo ~hanoofaa no hou o ~rufutohaNzakoukuu de tachimashite de yuugata shuppatsu no hou ga ~furaNkufuruto de #~jaru# ~nihoNkoukuu no hou de keiyu shimashite to ~kaNsaikuukou ni touchaku suru no ga #juugoji choudo ni narimasu . de mukou no hou o asa no #kuji #saNjuugofuN ni shuppatsu suru hou wa #myuNheN no hou o #juu #juuji #yoNjuugofuN ni# ~myuNheN no hou ni #juuji #yoNjuugofuN ni tsukimashite de mata onaji ~rufutohaNzakoukuu o keiyu shimashite ~kaNsaikuukou no hou ni touchaku suru no ga #juuji #saNjuppuN ni narimasu kedomo . dochira no hou ga yoroshii deshou ka .

j113ach1_026_PBE_350000_D: das ist am Mittwoch , nicht wahr . dieser w"urde von dort entweder am fr"uhen abend oder aber morgens abfliegen . bei beiden w"urden wir von ~Hannover mit der ~Lufthansa aufbrechen und beim Abflug am Abend in ~Frankfurt steigen wir in die ## ~$J-$A-$L um und im ~Kansai-Flughafen k"amen wir dann genau um f"unfzehn Uhr an . und bei dem , der um neun Uhr f"unfunddrei"sig morgens abfliegt , ## k"amen wir um zehn Uhr f"unfundvierzig in ~M"unchen an und steigen wieder in die ~Lufthansa und k"amen im ~Kansai-Flughafen um zehn Uhr drei"sig an . welcher w"are Ihnen lieber ?

j113ach2_027_PBF_350000: sou desu ne asa hayai no to .

j113ach2_027_PBF_350000_D: also , der fr"uhere .

j113ach1_028_PBE_350000: sou desu ne . mukou o asa ni shuppatsu suru ka sou desu ne .

j113ach1_028_PBE_350000_D: also , der , der morgens von dort abfliegt ? genau , nicht wahr .

j113ach2_029_PBF_350000: shuppatsu suru .

j113ach2_029_PBF_350000_D: abfliegt .

j113ach2_030_PBF_350000: ka hiru kara desu ka .

j113ach2_030_PBF_350000_D: oder mittags ?

j113ach1_031_PBE_350000: yuugata .

j113ach1_031_PBE_350000_D: abends .

j113ach2_032_PBF_350000: yuugata desu ka .

j113ach2_032_PBF_350000_D: abends ?

j113ach1_033_PBE_350000: hai .

j113ach1_033_PBE_350000_D: ja .

j113ach2_034_PBF_350000: sou desu ne so shitara chotto mukou no hou de noNbiri to sugoshitai node yuugata ni shuppatsu .

j113ach2_034_PBF_350000_D: also , dann , ich w"urde die Zeit dort gerne etwas geruhsam verbringen . der der abends abfliegt .

j113ach1_035_PBE_350000: hai . wakarimashita . dewa ##juuyoji #gojuppuN# #juurokuji #gojuppuN hatsu no ~hanoofaa hatsu no ~rufutohaNzakoukuu no hou o tehai shite okimasu node sou iu koto de yoroshii deshou ka . hai .

j113ach1_035_PBE_350000_D: ja . alles klar . also dann , ich werde mich um den ~Lufthansa-Flug , der um ## sechzehn Uhr f"unfzig in ~Hannover abfliegt k"ummern . w"are Ihnen das so recht ?

j113ach2_036_PBF_350000: #toi# . hai .

j113ach2_036_PBF_350000_D: ## . ja .

j113ach2_037_PBF_350000: hai . wakarimashita . sou desu ne ato wa shukuhaku suru toko nano desu ga . watashi ga shirabeta node #mittsu arimasu .

j113ach2_037_PBF_350000_D: ja . alles klar . also , dann noch wo wir "ubernachten . ich habe mich erkundigt . es gibt drei .

j113ach1_038_PBE_350000: hai .

j113ach1_038_PBE_350000_D: ja .

j113ach2_039_PBF_350000: hai . sou desu ne #eki chuuoueki kara sore hodo so sou desu ne ano uuN sou desu ne# eki kara dore gurai no kyori ga yoroshii desu ka . chikai tokoro no hou ga yoroshii desu ka .

j113ach2_039_PBF_350000_D: ja . also , ## wie weit vom Bahnhof entfernt w"are Ihnen recht ? ist Ihnen eines in der N"ahe lieber ?

j113ach1_040_PBE_350000: sou desu ne . koutsuu no beN ga ii tokoro no hou ga .

j113ach1_040_PBE_350000_D: also , lieber eines mit guter Verkehrsanbindung .

j113ach2_041_PBF_350000: hai . so shitara ~atoraNta te iu hoteru de chuuoueki kara daitai #yoNhyaku meetoru gurai no basho ni aru hoteru ga aru no desu ga .

j113ach2_041_PBF_350000_D: ja . dann , es gibt da ein Hotel namens ~Atlanta , das liegt vom Hauptbahnhof ungef"ahr vierhundert Meter entfernt .

j113ach1_042_PBE_350000: hai .

j113ach1_042_PBE_350000_D: ja .

j113ach2_043_PBF_350000: hai . koko de daburu no heya de #hyaku #hachijuu maruku shiNguru de #hyaku #saNjuu maruku ni natte iru no desu ga dochira no hou ga yoroshii desu ka .

j113ach2_043_PBF_350000_D: ja . dort macht ein Doppelzimmer hundert achtzig Mark und ein Einzelzimmer hundert drei"sig Mark . was w"are Ihnen lieber ?

j113ach1_044_PBE_350000: watashi wa betsuni shiNguru de kamawanai no desu kedomo . ~nishimura saN no hou wa dou deshou ka .

j113ach1_044_PBE_350000_D: f"ur mich in ein Einzelzimmer eigentlich in Ordnung . wie ist es denn bei Ihnen ?

j113ach2_045_PBF_350000: sou desu ne watashi mo shiNguru no hou de daijoubu nano de . so shitara shiNguru no hou de yoyaku to iu koto de . yoroshii desu ka .

j113ach2_045_PBF_350000_D: also , f"ur mich ist ein Einzelzimmer auch in Ordnung . dann , ein Einzelzimmer reservieren . ist es recht ?

j113ach1_046_PBE_350000: hai . sore de toru .

j113ach1_046_PBE_350000_D: ja . nehmen wir das .

j113ach2_047_PBF_350000: #hai# hai . wakarimashita . so shitara ~atoraNtahoteru shiNguru de yoyaku shite okimasu node . hai .

j113ach2_047_PBF_350000_D: ## ja . alles klar . dann werde ich beim Hotel ~Atlanta eine Einzelzimmer reservieren . ja .

j113ach1_048_PBE_350000: hai . kaNkou desu kedomo .

j113ach1_048_PBE_350000_D: ja . das Sightseeing .

j113ach2_049_PBF_350000: hai .

j113ach2_049_PBF_350000_D: ja .

j113ach1_050_PBE_350000: ~nishimura saN wa dou shimasu ka .

j113ach1_050_PBE_350000_D: wie machen Sie das ?

j113ach2_051_PBF_350000: sou desu ne yahari chotto biiru demo nomi ni ikitai no desu kedo ne .

j113ach2_051_PBF_350000_D: also , ich w"urde doch gerne ein bi"schen Bier trinken gehen .

j113ach1_052_PBE_350000: sou desu ne sekkaku ~doitsu ni iku no desu shi .

j113ach1_052_PBE_350000_D: genau , nicht wahr , da wir doch extra nach ~Deutschland fahren .

j113ach2_053_PBF_350000: sou desu ne . ude demo kuNde isshoni biiru nomitai desu ne .

j113ach2_053_PBF_350000_D: genau , nicht wahr . ich w"urde mich gerne mit Ihnen zusammen Bier trinken , nicht wahr .

j113ach1_054_PBE_350000: hai . #sou desu# sou desu ne .

j113ach1_054_PBE_350000_D: ja . ## genau , nicht wahr .

j113ach2_055_PBF_350000: #sore to# sore dake de yoroshii desu ka .

j113ach2_055_PBF_350000_D: ## ist das so recht ?

j113ach1_056_PBE_350000: hai .

j113ach1_056_PBE_350000_D: ja .

j113ach2_057_PBF_350000: hai .

j113ach2_057_PBF_350000_D: ja .

j113ach1_058_PBE_350000: dewa ijou de . kuwashii koto wa mata nochi hodo to iu koto de .

j113ach1_058_PBE_350000_D: also dann , das war es . Genaueres k"onnen wir dann sp"ater .

j113ach2_059_PBF_350000: hai . wakarimashita .

j113ach2_059_PBF_350000_D: ja . alles klar .

j113ach1_060_PBE_350000: dewa soredewa kyou wa kono heN de shitsurei sasete itadakimasu .

j113ach1_060_PBE_350000_D: also dann , also dann , dann verabschiede ich mich hier f"ur heute .

j113ach2_061_PBF_350000: hai . sayounara . hai .

j113ach2_061_PBF_350000_D: ja . auf Wiedersehen . ja .

